This project contains:

  • 15 outdated main dependencies
  • 2 outdated development dependencies

Crate wry

Dependencies

(30 total, 15 outdated)

CrateRequiredLatestStatus
 base64^0.130.22.0out of date
 block^0.10.1.6up to date
 cocoa^0.240.25.0out of date
 core-graphics^0.220.23.2out of date
 crossbeam-channel^0.50.5.12up to date
 dunce^1.0.31.0.4up to date
 gdk^0.150.18.0out of date
 gio^0.150.19.4out of date
 glib^0.150.19.4out of date
 gtk^0.150.18.1out of date
 html5ever^0.250.27.0out of date
 http^0.2.81.1.0out of date
 kuchiki^0.80.8.1up to date
 libc^0.20.2.153up to date
 log^0.40.4.21up to date
 objc^0.20.2.7up to date
 objc_id^0.10.1.1up to date
 once_cell^11.19.0up to date
 serde^1.01.0.198up to date
 serde_json^1.01.0.116up to date
 sha2^0.100.10.8up to date
 soup2^0.20.2.1up to date
 tao^0.16.00.27.0out of date
 thiserror^1.01.0.58up to date
 url^2.32.5.0up to date
 webkit2gtk^0.18.22.0.1out of date
 webkit2gtk-sys^0.182.0.1out of date
 webview2-com^0.19.10.30.0out of date
 windows^0.39.00.56.0out of date
 windows-implement^0.39.00.56.0out of date

Dev dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 anyhow^1.01.0.82up to date
 base64^0.13.10.22.0out of date
 dirs^4.0.05.0.1out of date
 http-range^0.1.50.1.5up to date